Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.PortableInterceptor
Interface PolicyFactoryOperations

All Known Subinterfaces:
  PolicyFactory

public interface PolicyFactoryOperations

Interface definition : PolicyFactory

Author:
  OpenORB Compiler

Method Summary
`Policy` | `create_policy(int type, Any value)` Operation create_policy

Method Detail

### create_policy

    public Policy create_policy(int type,
                                Any value)
                         throws PolicyError

  Operation create_policy

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD